/*------------------------------------------------------------------------------
 pagerNP
 ------------------------------------------------------------------------------*/
.pagerNP {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 2px solid #EEE;
}
.pagerNP._upper {
	margin: 15px 0;
	padding: 0;
	border: 0;
}
.pagerNP > * {
	white-space: nowrap;
}
.pagerNP span {
	color: #999;
}

/*------------------------------------------------------------------------------
 pagerEx
 ------------------------------------------------------------------------------*/
.pagerEx {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 2px solid #EEE;
}
.pagerEx.no_border {
	padding-top: 0;
	border-top: 0;
}

/* info */
.pagerEx .info {
	text-align: center;
}

/* pages */
.pagerEx .pages {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 10px 0 0;
}

/* prev,next */
.pagerEx .prev,
.pagerEx .next {
	white-space: nowrap;
	color: #AAA;
}

/* number */
.pagerEx .number {
	flex: 1;
	min-width: 0;
	margin: 0 auto;
	text-align: center;
}
.pagerEx .number a,
.pagerEx .number span {
	display: inline-grid;
	place-items: center;
	min-width: 26px;
	height: 26px;
	border: solid 1px #DDD;
	text-decoration: none;
	white-space: nowrap;
}
.pagerEx .number a:hover,
.pagerEx .number .current {
	color: #FFF;
	background: #36C;
	border-color: #36C;
}
.pagerEx .number .skip {
	border: 0;
}
